# Expired Reset Pass Link

## Table of contents

- Introduction
- Requirements
- Installation
- Configuration
- Maintainers


## Introduction

Add the expired password reset link timeout setting on the user settings page.


## Requirements

This module requires no modules outside of Drupal core.


## Installation

- Install via /admin/modules
- composer require drupal/expire_reset_pass_link
- drush en expire_reset_pass_link -y


## Configuration

Goto: /admin/config/people/accounts

## Configuration in settings.php
$settings['user.settings']['password_reset_timeout'] = 86400;

## Maintainers

- Radheshyam Kumawat (radheymkumar) - https://www.drupal.org/u/radheymkumar
